Follow

Adobe Flash Player Dependency

Problem:

Adobe Flash Player is requesting an update on the main Sage Server. Do I have to download the updates? 

 

Solution:

Adobe Flash is required for Sage Visual Process Flows. Your organization uses the classic desktop version of Sage and does not require this software (specially not on the server). If any of your users chooses to use the Visual Process Flows in the future, the installation of Sage they have on their own workstation is enough. Removing Adobe Flash from your server will not harm your Sage in any way.

Was this article helpful?
0 out of 0 found this helpful
Have more questions? Submit a request

Comments

Powered by Zendesk